{% extends "post.html" %}

{% set title = 'Adventní drabble č. 22 (2015)' %}

{% block content %}

  <h2>Adventní drabble č. 22</h2>

  <p>Vůně pečeného perníku prostupovala celý dům. Matka Květová si otřela pot z tváře klůckem namočeným ve vodě a protáhla se. Měla právo si odpočinout. Celý den se otáčela okolo pece.</p>

  <p>Ale námaha stála za to. Prodá perník, zaplatí dluh tomu hanebníkovi jircháři Potůčkovi a ještě jí zbude.</p>

  <p>Do místnosti se pootevřenými dveřmi vplížil pes. Zvíře čenichalo pod stoly, na kterých vychládala pekařčina chlouba.</p>

  <p>Pekařka ho přivolala k sobě. Pes vlastně neměl ani jméno. Jednou se přidal k jejímu muži, když se vracel z Hradce s utrženými penězi za prodej zboží. Pantáta neměl to srdce hladové zvíře odehnat, vzal ho proto k sobě na vůz a od té doby s ním pes jezdil na jeho cestách. Jednou, když ho přepadli dva lapkové, jednomu ukousl ucho a druhému prst. Od té doby mu říkali Chrabrý.</p>

  <p>Jen jednou ho pantáta nemohl vzít s sebou, když musel rychle vyrazit za obchodem. A tenkrát jeho život skončil pod srázem.</p>

  <p>Matka Potůčková zůstala sama, a protože jirchář Potůček se začal ohánět lejstrem, podle kterého prý pantátovi půjčil sto tolarů, musela se teď chudák činit, aby mu dluh splatila.</p>

  <p>Psisko otevřelo tlamu a zívlo, jako kdyby celou práci odvedlo zamo. Matka Květová ho podrbala za ušima. „Však on si Potůček na nás nepřijde, že ne, Chrabrý. Pes jí na znamení souhlasu olízl tvář.</p>

{% endblock %}
